.ht--balancse-hero-section {
}
.ht--balancse-hero-section {
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.ht--balancse-hero-section {
  background-image: url(/wp-content/uploads/2025/10/Nuvole-1-min.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.ht--balancse-hero-section svg {
  position: absolute;
  width: fit-content;
  height: fit-content;
  inset: 0;
  margin: auto;
  pointer-events: none;
}

.ht--balancse-hero-section::after {
  content: "";
  position: absolute;
  background: radial-gradient(
    61.57% 100% at 50% 0%,
    rgba(252, 243, 227, 0) 72.62%,
    #fcf3e3 100%
  );
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.ht--balancse-hero-section::before {
  content: "";
  position: absolute;
  background: linear-gradient(
    180deg,
    rgba(111, 90, 61, 0.3) 0%,
    rgba(111, 90, 61, 0) 32.87%
  );
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.ht--balancse-hero-section .l-section-overlay {
  background: radial-gradient(
    58.3% 50% at 50% 50%,
    #faf5ef 0%,
    rgba(250, 245, 239, 0.5) 59.23%
  ) !important;
}

/* _________________________________________________ */
.ht--balancse-multidimensional-section {
}
@media (max-width: 1024px) {
  .ht--balancse-multidimensional-section h2 {
    word-wrap: break-word;
    overflow-wrap: break-word;
  }
}
.ht--balancse-multidimensional-section {
}
.ht--balancse-multidimensional-section::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
      270deg,
      #fcf4e4 -16.74%,
      rgba(252, 244, 228, 0) 100%
    ),
    linear-gradient(180deg, #fcf3e3 0%, rgba(255, 255, 255, 0) 50%, #fff 92.61%);
}
.ht--balancse-multidimensional-section {
  background-image: url(/wp-content/uploads/2025/10/background_section2.jpg);
  background-position: left top;
  background-size: cover;
}
.ht--balancse-multidimensional-section .ht--internal-row {
}
.ht--balancse-multidimensional-section .ht--internal-row .stretched {
  border: 3px solid rgba(255, 255, 255, 0);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.5) 0%,
    rgba(252, 243, 227, 0.5) 100%
  );
  backdrop-filter: blur(32px);
}
